Cablu de încărcare USB-C Delock 91798 pentru ras Hatteker - imagine 1

Cablu de încărcare USB-C Delock 91798 pentru ras Hatteker

57,7 RON

Cablu Delock 91798 USB Type-C pentru încărcarea aparatelor de ras Hatteker. 5 V, 1 A, lungime 1,2 m. Înlocuitor fiabil pentru cablul original. Comandă acum!

Livrare Rapidă

Verifică disponibilitatea la partener

Plată Securizată

Partener de încredere verificat

Retururi Acceptate

Conform politicii partenerului

Calitate Garantată

Produse originale, brand verificat

Cablu de încărcare USB Type-C semnat Delock, soluția fiabilă pentru alimentarea aparatelor de ras electrice Hatteker. Dacă ai pierdut sau ți-a devenit defect cablul original, acest înlocuitor îți permite reîncărcarea rapidă și în siguranță a aparatului tău.

Compatibilitate Hatteker

  • RFC-588
  • RFC-598
  • RFC-690
  • RFC-692
  • RFC-696
  • RSCX-7568
  • RSCX-9598

Caracteristici tehnice

  • Conectori: 1 x USB Type-C tată și 1 x conector tată cu 2 pini
  • Tensiune nominală: 5 V
  • Curent de ieșire: 1 A
  • Grosime conductor: 24 AWG
  • Dimensiune cablu: aprox. 3,5 x 1,75 mm
  • Lungime, inclusiv conectorii: aprox. 1,2 m
  • Culoare: negru

Beneficii pentru tine

  • Încarci aparatul de ras de la laptop, power bank, adaptor USB sau încărcător auto
  • Înlocuitor direct și fiabil pentru cablul original pierdut sau defect
  • Lungimea de 1,2 m îți oferă libertate de mișcare în timpul încărcării
  • Ideal pentru utilizarea acasă și în deplasare

Notă importantă: cablul este compatibil doar cu modelele Hatteker care utilizează alimentare la 5 V. Verifică modelul aparatului tău de ras înainte de achizție.

Comandă acum cablul Delock 91798 și te asiguri că aparatul tău de ras Hatteker rămâne mereu gata de utilizare.

Mai multe de la Delock

Descoperă alte produse ale brandului

Produse Similare

Produse care s-ar putea să-ți placă